/* 	Title:		INO.com, Inc. IE CSS
	Author: 	Douglas Green, www.douglasgreen.com
	Copyright: 	2009 All rights reserved. Do not copy or distribute.
	Version: 	1.3 January 20, 2010
=================================== */
/* 
BUG LIST:
IE 6 gets boxy search button (transparent png)
IE 6 page content slightly wider than header
IE 7 on short pages (if sidebar is longer than content area), initial page load may chop off bottom edge of free report widget - fixed on reload
*/
/* IE6 */
* html #container {
	width: 988px; /* set page width */
}
/* fix column margins */
* html #col-wrapper, 
* html #header-col-wrapper,
* html #col-secondary-links, 
* html #branding,
* html #col-main, 
* html #nav-main,
* html #col-secondary-featured,
* html #col-sky-120, 
* html #col-sky-160 {
	display: inline;
}
* html #search {
	right: 188px;
}
* html img.search-sponsor {
	right: 33px;
}
/* remove corners */
* html div.tr, 
* html div.br, 
* html div.bl, 
* html div#content, 
* html #col-secondary-featured, 
* html div#free-rpt, 
* html div#free-rpt form {
	background-image: none;
}
* html #leaderboard {
	margin-right: 1.5em;
}
* html #col-secondary-links ul li {
	display: inline; /* fix margin/padding issues */
}
* html #exchange-listing dl {
	display: inline;
}
/* PNGs to GIFs */
* html li.move-up {
	background: url(/img/sites/ino2010/common/arrow-up_16.gif) no-repeat left top;
}
* html li.move-down {
	background: url(/img/sites/ino2010/common/arrow-down_16.gif) no-repeat left top;
}
* html li.delete {
	background: url(/img/sites/ino2010/common/delete_16.gif) no-repeat left top;
}
* html li.add {
	background: url(/img/sites/ino2010/common/add_16.gif) no-repeat left top;	
}
* html li.chart {
	background: url(/img/sites/ino2010/common/bar-chart_16.gif) no-repeat left top;
}
* html li.options {
	background: url(/img/sites/ino2010/common/finance_16.gif) no-repeat left top;
}
* html li.download {
	background: url(/img/sites/ino2010/common/export_16.gif) no-repeat left top;
}
* html li.analyze {
	background: url(/img/sites/ino2010/common/fever-chart_16.gif) no-repeat left top;
}
* html li.streaming {
	background: url(/img/sites/ino2010/common/network_16.gif) no-repeat left top;	
}
* html li.advanced {
	background: url(/img/sites/ino2010/common/report_16.gif) no-repeat left top;
}
* html ul#portfolio-menu li.qb a {
        background: url(/img/sites/ino2010/common/new-window.gif) no-repeat 94% center;
}
* html ul#portfolio-menu li.qb a:hover {
        background: url(/img/sites/ino2010/common/new-window-on.gif) no-repeat 94% center;
}
/* IE 7 */
/* spacing at bottom of header */
*:first-child+html #header-wrapper {
	padding-bottom: 0.5em;
}
/* spacing at bottom of market pulse */
*:first-child+html #market-pulse {
	padding-bottom: 0.5em;
}
/* extreme markets headers */
*:first-child+html tr.up th {
	border-bottom: 4px solid #79e179;
}
*:first-child+html tr.down th {
	border-bottom: 4px solid #e17979;
}
/* fix top margin of menu, portfolio, quote board */
*:first-child+html .portfolio-quote ul.quote-menu,
*:first-child+html #quote-board ul.quote-menu {
	display: inline; 
}
/* fixes top rt round corner, quote pages */
*:first-child+html #content.quote-page #col-main {
	width: 99%;
}
